x

    xyzy

    1 year ago
    Does the version of server need to be above or equal to the agent version? I know agent must be equal or above core version, but didn't find anything about server
    Dylan

    Dylan

    1 year ago
    Hi @xyzy! That’s correct. Server Version >= Agent Version >= Flow Version